Adobe ColdFusion 跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1191705 漏洞类型 跨站脚本
发布时间 2007-02-13 更新时间 2007-02-13
CVE编号 CVE-2006-5859 CNNVD-ID CNNVD-200702-268
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
https://www.securityfocus.com/bid/22544
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200702-268
|漏洞详情
AdobeColdFusionMX77.0版本和7.0.1版本中存在跨站脚本攻击漏洞,当全球脚本保护没有被激活时,远程攻击者可以借助未明向量,注入任意HTML向量和web脚本。该漏洞可能与Linkdirect.cfm,Topnav.cfm,和Welcomedoc.cfm相关。
|受影响的产品
Adobe ColdFusion MX 7.02 Adobe ColdFusion MX 7.01 Adobe ColdFusion MX 7.00
|参考资料

来源:SECTRACK
名称:1017644
链接:http://www.securitytracker.com/id?1017644
来源:BID
名称:22544
链接:http://www.securityfocus.com/bid/22544
来源:VUPEN
名称:ADV-2007-0592
链接:http://www.frsirt.com/english/advisories/2007/0592
来源:www.adobe.com
链接:http://www.adobe.com/support/security/bulletins/apsb07-03.html
来源:SECUNIA
名称:24115
链接:http://secunia.com/advisories/24115
来源:OSVDB
名称:32121
链接:http://osvdb.org/32121